@charset "UTF-8";
/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x


*/
/*//font-family: "futura-pt",sans-serif;*/
/*@font-face {
    font-family: 'texgyreadventorregular';
    src: url('/fonts/texgyreadventor-bold-webfont.eot');
    src: url('/fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('/fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('/fonts/texgyreadventor-bold-webfont.svg#fonts/texgyreadventorbold') format('svg');
    font-weight: bold;
    font-style: normal;

}


@font-face {
    font-family: 'texgyreadventorregular';
    src: url('/fonts/texgyreadventor-bolditalic-webfont.eot');
    src: url('/fonts/texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/texgyreadventor-bolditalic-webfont.woff') format('woff'),
         url('/fonts/texgyreadventor-bolditalic-webfont.ttf') format('truetype'),
         url('/fonts/texgyreadventor-bolditalic-webfont.svg#fonts/texgyreadventorbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}


@font-face {
    font-family: 'texgyreadventorregular';
    src: url('/fonts/texgyreadventor-italic-webfont.eot');
    src: url('/fonts/texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/texgyreadventor-italic-webfont.woff') format('woff'),
         url('/fonts/texgyreadventor-italic-webfont.ttf') format('truetype'),
         url('/fonts/texgyreadventor-italic-webfont.svg#fonts/texgyreadventoritalic') format('svg');
    font-weight: normal;
    font-style: italic;

}


@font-face {
    font-family: 'texgyreadventorregular';
    src: url('/fonts/texgyreadventor-regular-webfont.eot');
    src: url('/fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('/fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('/fonts/texgyreadventor-regular-webfont.svg#fonts/texgyreadventorregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
/*
  Fontello starts
*/
@font-face {
  font-family: 'fontello';
  src: url("font/fontello.eot?25586654");
  src: url("font/fontello.eot?25586654#iefix") format("embedded-opentype"), url("font/fontello.woff2?25586654") format("woff2"), url("font/fontello.woff?25586654") format("woff"), url("font/fontello.ttf?25586654") format("truetype"), url("font/fontello.svg?25586654#fontello") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: 'fontello';
    src: url("/font/fontello.svg?25586654#fontello") format("svg"); } }
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */ }

.icon-icons-insta:before {
  content: '\e800'; }

/* '' */
.icon-icons-facebook:before {
  content: '\e801'; }

/* '' */
.icon-icons-mail:before {
  content: '\e802'; }

/* '' */
.icon-icons-phone:before {
  content: '\e803'; }

/* '' */
/*fontello Ends*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "futura-pt", sans-serif !important;
  letter-spacing: 1.5px; }

p {
  /*border:1px solid red!important;*/
  line-height: 1.6 !important; }

body, .site, .x-navbar, .x-navbar .sub-menu {
  background-color: #f7f1e8;
  font-family: "futura-pt", sans-serif !important; }

/*Change the icon to single arrow*/
.x-navbar .desktop .x-nav li > a > span:after {
  content: "" !important; }

.home .x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span {
  color: black;
  box-shadow: none !important; }

/*Change the state of the links for home page*/
.x-navbar .desktop .x-nav > li > a:hover > span:hover, .x-navbar .desktop .x-nav > li.x-active > a > span:hover, .x-navbar .desktop .x-nav > li.current-menu-item > a:hover {
  /*border:1px solid red!important;*/ }
  .x-navbar .desktop .x-nav > li > a:hover > span:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span:hover > span, .x-navbar .desktop .x-nav > li.current-menu-item > a:hover > span {
    box-shadow: 0 2px 0 0 #d4891f !important;
    color: #d4891f !important; }

.x-main {
  padding: 20px;
  background: white; }

#x-section-1 {
  overflow: hidden; }

@media (max-width: 640px) {
  .x-section.functions_banner {
    margin-bottom: 10px !important; }
  .x-section.functions_child {
    margin-bottom: 10px !important; } }

.title-welcome {
  color: black;
  background: #d4891f;
  display: inline-block;
  padding: 10px 20px 10px 50px;
  float: left;
  left: -7%;
  position: relative; }
  @media (max-width: 640px) {
    .title-welcome {
      font-size: 200% !important;
      left: -6.5%;
      padding: 10px 20px 10px 15px; } }

@media (max-width: 640px) {
  h2 {
    margin-top: 15px !important;
    font-size: 200% !important; } }

.slider_container {
  /*min-height: 300px;*/ }
  .slider_container .flex-viewport {
    /*min-height:300px;*/ }

.text-welcome {
  clear: both;
  color: #28191e;
  line-height: 1.4;
  top: 20px;
  display: block;
  position: relative;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 33px; }
  .text-welcome p {
    margin-bottom: 10px;
    text-align: justify; }

.c_mobile {
  display: none; }
  @media (max-width: 640px) {
    .c_mobile {
      display: block; } }

.c_desktop {
  display: block; }
  @media (max-width: 640px) {
    .c_desktop {
      display: none; } }

.x-navbar .x-nav-wrap .x-nav > li > a {
  font-family: "futura-pt" !important;
  font-weight: 400 !important; }

.x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu li > a, .x-navbar .mobile .x-nav li a {
  text-transform: uppercase;
  font-size: 14px !important; }

/*Magnific Popup CSS*/
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }

.mfp-preloader a {
  color: #CCC; }

.mfp-preloader a:hover {
  color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }

.mfp-close:hover,
.mfp-close:focus {
  opacity: 1; }

.mfp-close:active {
  top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }

.mfp-arrow:active {
  margin-top: -54px; }

.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1; }

.mfp-arrow:before,
.mfp-arrow:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent; }

.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px; }

.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }

.mfp-arrow-left:after {
  border-right: 17px solid #FFF;
  margin-left: 31px; }

.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }

.mfp-arrow-right:after {
  border-left: 17px solid #FFF;
  margin-left: 39px; }

.mfp-arrow-right:before {
  border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px; }

.mfp-iframe-holder .mfp-close {
  top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }

.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444; }

.mfp-figure small {
  color: #BDBDBD;
  display: block;
  font-size: 12px;
  line-height: 14px; }

.mfp-figure figure {
  margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }

  .mfp-img-mobile img.mfp-img {
    padding: 0; }

  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0; }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }
/*13 Jun*/
/*LOGO*/
.x-brand {
  margin-left: 20px; }

/*NAV*/
.masthead-inline .desktop .x-nav {
  margin-right: 20px; }

h2 {
  text-transform: uppercase;
  margin-left: 0px; }

/*
    Global WIdth 100% for some containers set to the Row div
*/
.w_100 {
  width: 100% !important; }

/*
    Events 

*/
.flex-viewport .alignnone {
  margin-bottom: 0px !important; }

.flex-direction-nav {
  display: block;
  width: 100%; }

.flex-direction-nav a {
  background-color: transparent !important; }
  .flex-direction-nav a i {
    display: none; }

.flex-direction-nav a.flex-prev {
  left: -34px;
  border-radius: 0px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-image: url(img/arrow_left.png) !important;
  background-size: contain;
  width: 20px;
  height: 45px; }

.flex-direction-nav a.flex-next {
  left: auto;
  right: -34px;
  border-radius: 0px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-image: url(img/arrow_right.png) !important;
  background-size: contain;
  width: 20px;
  height: 45px; }

.flex-direction-nav a [class*="x-icon-"] {
  color: #28191e; }

/*
    Functions
*/
.c_functions {
  color: white; }
  .c_functions p {
    line-height: 1.25; }

@media (min-width: 640px) {
  .c_functions_links .x-card-outer {
    margin-bottom: 0px !important; } }
.c_functions_links .x-card-outer .x-face-title {
  font-size: 2.05em;
  line-height: 1.1;
  letter-spacing: -0.5px; }
  @media (max-width: 800px) {
    .c_functions_links .x-card-outer .x-face-title {
      font-size: 2.2em; } }
  @media (max-width: 900px) {
    .c_functions_links .x-card-outer .x-face-title {
      font-size: 1.6em;
      line-height: 1.2;
      letter-spacing: 0px; } }

/*
  Change the background img for mobile
*/
@media (max-width: 640px) {
  .c_bg_intro_mob {
    background-image: url(img/bg_intro_mob.jpg) !important; } }

@media (max-width: 640px) {
  .custom_banner.bg-image {
    background-size: contain !important;
    min-height: 170px !important; } }

/* three panels*/
.x-card-outer.flip-3d .x-card-inner {
  min-height: 185px !important; }

.c_spaces {
  background-color: none !important;
  /*include the hyperlink*/ }
  .c_spaces .x-face-outer.front {
    background-image: url(img/view_spaces_bg.jpg) !important; }
  .c_spaces .x-face-graphic {
    display: none; }
  .c_spaces .x-face-text {
    display: none !important; }
  .c_spaces .x-face-button {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    margin-top: 0px; }

/*
  specifically the view spaces card on the home page
*/
.home_view_spcs.x-card-outer.flip-3d .x-card-inner .x-face-title {
  font-size: 2.45em !important;
  line-height: 1.2 !important;
  letter-spacing: -0.5px; }

.home_book_now.x-card-outer.flip-3d .x-card-inner .x-face-title {
  font-size: 2.45em !important;
  line-height: 1.2;
  letter-spacing: -0.5px; }

.c_functions_card {
  background-color: none !important;
  /*include the hyperlink*/ }
  .c_functions_card .x-face-outer.front {
    /*background-image:url(img/download_functions_pack_bg.png)!important;    */
    background-image: url(img/download_functions_pack_bg_v2.png) !important;
    background-size: cover; }
  .c_functions_card .x-face-graphic {
    display: none; }
  .c_functions_card .x-face-text {
    display: none !important; }
  .c_functions_card .x-face-button {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    margin-top: 0px; }
  @media (max-width: 640px) {
    .c_functions_card {
      margin-bottom: 0px !important; } }

/*
    starts white ends colorful 
*/
.c_spaces_v2 {
  /*Removes the ICON OR IMG at the top*/
  /*    &.flipped{
          @include rotateText;
      }*/
  /*Removes the Txt */
    /*.x-face-outer.back{
      background-color: rgb(176, 204, 255)!important;
      color:white!important;

    }*/ }
  .c_spaces_v2 .x-face-graphic {
    display: none; }
  .c_spaces_v2 .x-face-text {
    display: none !important; }
  .c_spaces_v2 .x-face-button {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    margin-top: 0px; }

.menu_content {
  margin-bottom: 25px;
  /*padding-left: 50px!important;*/ }
  @media (max-width: 900px) {
    .menu_content {
      width: 100% !important;
      padding-right: 50px !important; } }
  @media (max-width: 800px) {
    .menu_content {
      padding-left: 30px !important;
      padding-right: 30px !important; } }
  .menu_content p {
    color: white !important;
    font-size: 16px !important;
    text-align: left;
    padding: 30px 5px 0 0px;
    line-height: 1.25;
    text-align: justify; }
    @media (max-width: 900px) {
      .menu_content p {
        padding: 30px 0px 0 0px;
        text-align: justify; } }
  .menu_content .x-btn.x-btn-large {
    padding: 0.579em 1.105em 0.579em;
    margin-bottom: 25px;
    font-size: 1.35em;
    letter-spacing: 0.2px; }
    @media (max-width: 640px) {
      .menu_content .x-btn.x-btn-large {
        font-size: 1.15em; } }

/*
    Img inside Menu
*/
.menu_cont_img {
  border: 2px solid #650f0b; }
  @media (max-width: 900px) {
    .menu_cont_img {
      display: none; } }

.download_drinks_btn {
  width: 100%;
  background-color: #f7f1e8 !important;
  color: #b0ccff !important;
  text-transform: uppercase;
  border-radius: 0px !important;
  box-shadow: none !important;
  text-shadow: none !important;
  font-weight: 700 !important;
  padding: 0.579em 1.105em 0.579em !important; }
  .download_drinks_btn i {
    display: none !important; }

.gallery_container {
  /*
          These classes apply to the function page.
  */ }
  .gallery_container .x-column.x-1-3 {
    background-color: #f7f1e8;
    padding-top: 8px !important; }
  .gallery_container .x-img-circle {
    border-radius: 0px !important;
    width: 100%;
    margin: 0 auto !important; }
  .gallery_container .x-img-circle img {
    border-radius: 0px !important;
    width: 95%;
    margin: 0 auto !important; }
  .gallery_container .h-custom-headline {
    font-weight: 400;
    font-style: italic;
    font-size: 130%;
    margin: 0.6em !important; }
  @media (max-width: 768px) {
    .gallery_container .last_popup {
      padding-bottom: 10px !important; } }
  .gallery_container.with_description .w_100 .x-column.x-sm.x-1-3 {
    padding-bottom: 8px !important; }
  .gallery_container.with_description .x-text {
    padding-left: 8px;
    padding-right: 8px;
    text-align: left; }
    .gallery_container.with_description .x-text p {
      color: #28191e;
      line-height: 1.5;
      font-size: 14px;
      min-height: 136px; }
      .gallery_container.with_description .x-text p strong {
        color: #d4891f; }
  .gallery_container.with_description .book_now_btn {
    color: #d4891f;
    border-color: #d4891f;
    border-width: 2px !important;
    font-weight: bold;
    padding-top: 0.579em;
    padding-bottom: 0.579em;
    width: 95%; }

.book_now_title {
  margin-left: -10px;
  /*used in Birthdays*/ }
  @media (max-width: 640px) {
    .book_now_title {
      margin-top: 0px; } }
  @media (max-width: 360px) {
    .book_now_title {
      margin-left: -15px; } }

.book_now_content {
  margin-bottom: 0px; }
  @media (max-width: 640px) {
    .book_now_content {
      margin-bottom: 30px; } }
  .book_now_content p {
    color: #000 !important;
    font-size: 16px !important;
    text-align: left;
    padding: 20px 50px 0 50px;
    line-height: 1.4; }
    @media (max-width: 640px) {
      .book_now_content p {
        padding: 30px 15px 0 15px; } }

.book_now_sidepanel {
  /*The following applies to the functions page*/ }
  .book_now_sidepanel.contact-icons a {
    /*Reset styles*/
    font-size: initial !important;
    padding-top: 0px !important;
    /*The magic*/
    position: relative; }
    .book_now_sidepanel.contact-icons a:hover {
      background-color: #d4891f; }
      .book_now_sidepanel.contact-icons a:hover i {
        color: white !important; }
    .book_now_sidepanel.contact-icons a i {
      margin-right: initial !important;
      position: absolute !important;
      top: 50%;
      left: 50%;
      font-size: 5rem;
      transform: translate3d(-50%, -50%, 0px); }
    .book_now_sidepanel.contact-icons a.phone-ico i {
      font-size: 6.2rem !important; }
    .book_now_sidepanel.contact-icons a.fb-ico i {
      font-size: 5.7rem !important; }
    .book_now_sidepanel.contact-icons a.inst-ico i {
      font-size: 5.6rem !important; }
  .book_now_sidepanel a {
    width: 47%;
    border: 2px solid #d4891f;
    float: right;
    font-size: 5.2rem;
    text-align: center;
    height: 134px;
    padding-top: 10px;
    color: #d4891f; }
    @media (max-width: 640px) {
      .book_now_sidepanel a {
        height: 110px;
        padding-top: 0px; } }
    .book_now_sidepanel a:first-child {
      float: left; }
  .book_now_sidepanel .clearfix:before, .book_now_sidepanel .clearfix:after {
    content: " ";
    display: table;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .book_now_sidepanel .clearfix:after {
    clear: both; }
  .book_now_sidepanel .opening_hours {
    border: 2px solid #d4891f;
    width: 100%;
    margin-top: 30px;
    padding-top: 25px;
    clear: both; }
    .book_now_sidepanel .opening_hours span {
      display: block;
      color: #000; }
      .book_now_sidepanel .opening_hours span.c_title {
        font-weight: bold;
        font-size: 4rem;
        line-height: 1; }
      .book_now_sidepanel .opening_hours span.week {
        font-weight: bold;
        font-size: 2.5rem;
        line-height: 1; }
      .book_now_sidepanel .opening_hours span.hours {
        font-weight: 400;
        font-size: 1.5rem;
        margin-top: 5px; }
      .book_now_sidepanel .opening_hours span.c_line {
        width: 50px;
        height: 4px;
        margin: 20px auto;
        background-color: #d4891f; }
  .book_now_sidepanel .c_tagline {
    font-size: 16px;
    color: #28191e;
    line-height: 1.3;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    display: none; }
  .book_now_sidepanel.pink_it_all.contact-icons a {
    /*Reset styles*/
    font-size: initial !important;
    padding-top: 0px !important;
    /*The magic*/
    position: relative; }
    .book_now_sidepanel.pink_it_all.contact-icons a:hover {
      background-color: #da635c; }
      .book_now_sidepanel.pink_it_all.contact-icons a:hover i {
        color: white !important; }
    .book_now_sidepanel.pink_it_all.contact-icons a i {
      margin-right: initial !important;
      position: absolute !important;
      top: 50%;
      left: 50%;
      font-size: 5rem;
      transform: translate3d(-50%, -50%, 0px); }
    .book_now_sidepanel.pink_it_all.contact-icons a.phone-ico i {
      font-size: 6.2rem !important; }
    .book_now_sidepanel.pink_it_all.contact-icons a.fb-ico i {
      font-size: 5.7rem !important; }
    .book_now_sidepanel.pink_it_all.contact-icons a.inst-ico i {
      font-size: 5.6rem !important; }
  .book_now_sidepanel.pink_it_all p {
    text-align: center;
    font-size: 16px;
    color: #28191e;
    line-height: 1.3;
    margin-top: 40px;
    margin-bottom: 40px;
    display: none; }
  .book_now_sidepanel.pink_it_all .c_tagline {
    text-align: center;
    font-size: 16px;
    color: #28191e;
    line-height: 1.3;
    margin-top: 40px;
    margin-bottom: 40px; }
  .book_now_sidepanel.pink_it_all a {
    border: 2px solid #da635c;
    color: #da635c; }
  .book_now_sidepanel.pink_it_all .opening_hours {
    border: 2px solid #da635c; }
  .book_now_sidepanel.pink_it_all span.c_line {
    width: 50px;
    height: 4px;
    margin: 20px auto;
    background-color: #da635c; }
  .book_now_sidepanel.blue_it_all.contact-icons a {
    /*Reset styles*/
    font-size: initial !important;
    padding-top: 0px !important;
    /*The magic*/
    position: relative; }
    .book_now_sidepanel.blue_it_all.contact-icons a:hover {
      background-color: #b0ccff; }
      .book_now_sidepanel.blue_it_all.contact-icons a:hover i {
        color: white !important; }
    .book_now_sidepanel.blue_it_all.contact-icons a i {
      margin-right: initial !important;
      position: absolute !important;
      top: 50%;
      left: 50%;
      font-size: 5rem;
      transform: translate3d(-50%, -50%, 0px); }
    .book_now_sidepanel.blue_it_all.contact-icons a.phone-ico i {
      font-size: 6.2rem !important; }
    .book_now_sidepanel.blue_it_all.contact-icons a.fb-ico i {
      font-size: 5.7rem !important; }
    .book_now_sidepanel.blue_it_all.contact-icons a.inst-ico i {
      font-size: 5.6rem !important; }
  .book_now_sidepanel.blue_it_all .c_tagline {
    font-size: 16px;
    color: #28191e;
    line-height: 1.3;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center; }
    @media (max-width: 640px) {
      .book_now_sidepanel.blue_it_all .c_tagline {
        font-size: 16px;
        color: #28191e;
        line-height: 1.3;
        margin-top: 20px;
        margin-bottom: 20px;
        text-align: center; } }
  .book_now_sidepanel.blue_it_all a {
    border: 2px solid #b0ccff;
    color: #b0ccff; }
  .book_now_sidepanel.blue_it_all .opening_hours {
    border: 2px solid #b0ccff; }
  .book_now_sidepanel.blue_it_all span.c_line {
    width: 50px;
    height: 4px;
    margin: 20px auto;
    background-color: #b0ccff; }

/*End of contact options in book now panel*/
.contact_content {
  margin-bottom: 0px; }
  @media (max-width: 640px) {
    .contact_content {
      margin-bottom: 30px; } }
  .contact_content p {
    color: white !important;
    font-size: 16px !important;
    text-align: left;
    padding: 5px 5px 0 50px;
    line-height: 1.4;
    padding-top: 15px; }
    @media (max-width: 640px) {
      .contact_content p {
        padding: 30px 15px 0 15px; } }

.contact_side_panel .clearfix:before, .contact_side_panel .clearfix:after {
  content: " ";
  display: table;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
.contact_side_panel .clearfix:after {
  clear: both; }
.contact_side_panel.contact-icons a {
  /*Reset styles*/
  font-size: initial !important;
  padding-top: 0px !important;
  /*The magic*/
  position: relative; }
  .contact_side_panel.contact-icons a:hover {
    background-color: #650f0b; }
    .contact_side_panel.contact-icons a:hover i {
      color: white !important; }
  .contact_side_panel.contact-icons a i {
    margin-right: initial !important;
    position: absolute !important;
    top: 50%;
    left: 50%;
    font-size: 5rem;
    transform: translate3d(-50%, -50%, 0px); }
  .contact_side_panel.contact-icons a.phone-ico i {
    font-size: 6.2rem !important; }
  .contact_side_panel.contact-icons a.fb-ico i {
    font-size: 5.7rem !important; }
  .contact_side_panel.contact-icons a.inst-ico i {
    font-size: 5.6rem !important; }
.contact_side_panel span {
  display: block;
  color: #000; }
  .contact_side_panel span.c_line {
    width: 50px;
    height: 4px;
    margin: 44px auto;
    background-color: #650f0b; }
    @media (max-width: 800px) {
      .contact_side_panel span.c_line {
        margin: 40px auto; } }
    @media (max-width: 640px) {
      .contact_side_panel span.c_line {
        margin: 25px auto; } }
.contact_side_panel a {
  width: 47%;
  border: 2px solid #650f0b;
  float: right;
  font-size: 5.2rem;
  text-align: center;
  height: 134px;
  padding-top: 10px;
  color: #650f0b; }
  @media (max-width: 640px) {
    .contact_side_panel a {
      height: 110px;
      padding-top: 0px; } }
  .contact_side_panel a:first-child {
    float: left; }
  .contact_side_panel a i {
    margin-right: 0px !important; }

.footer_banner {
  height: 270px;
  max-height: 270px; }
  @media (max-width: 900px) {
    .footer_banner {
      background-size: contain !important;
      margin-top: 20px !important; } }
  @media (max-width: 640px) {
    .footer_banner {
      height: auto;
      max-height: initial; } }

/*
    Main footer, inside footer.php
*/
.main_footer {
  display: block;
  width: 100%;
  background-color: #28191e;
  height: 160px; }
  @media (max-width: 640px) {
    .main_footer {
      height: auto;
      min-height: 400px; } }
  .main_footer .boundary {
    max-width: 1300px;
    margin: 0 auto; }
    .main_footer .boundary .c_col_3 {
      color: white;
      display: block;
      width: 33.3%;
      float: left;
      padding-left: 25px;
      padding-top: 50px; }
      @media (max-width: 700px) {
        .main_footer .boundary .c_col_3 {
          padding-top: 15px;
          width: 100%;
          float: none; }
          .main_footer .boundary .c_col_3.no_pad_left {
            padding-left: 0px; }
            .main_footer .boundary .c_col_3.no_pad_left .c_links {
              margin-left: 0px; } }
    .main_footer .boundary .contact_det {
      line-height: 1.5; }
      @media (max-width: 640px) {
        .main_footer .boundary .contact_det {
          margin-bottom: 20px;
          padding-top: 30px;
          text-align: center; } }
    .main_footer .boundary .c_links {
      list-style: none;
      text-align: center; }
      @media (max-width: 640px) {
        .main_footer .boundary .c_links.c_social li {
          display: inline-block; } }
      .main_footer .boundary .c_links li {
        display: inline-block; }
        @media (max-width: 640px) {
          .main_footer .boundary .c_links li {
            display: block; } }
        .main_footer .boundary .c_links li.lebloc {
          display: block !important; }
        .main_footer .boundary .c_links li a {
          text-decoration: none;
          color: white; }
          .main_footer .boundary .c_links li a img {
            border: 1px solid white; }
        @media (max-width: 700px) {
          .main_footer .boundary .c_links li .separador {
            display: none; } }

/*Functions PAGE*/
.functions_banner {
  min-height: 270px; }
  .functions_banner .h-custom-headline {
    background: #da635c; }

@media (max-width: 640px) {
  .functions_intro .w_100 {
    width: 88% !important; } }
.functions_intro .intro_content {
  margin-bottom: 25px; }
  .functions_intro .intro_content p {
    font-weight: 500;
    color: #000 !important;
    font-size: 14px !important;
    text-align: left;
    padding: 0px 15px 0px 50px;
    margin-bottom: 5px;
    line-height: 1.55;
    letter-spacing: 1.4px; }
    @media (max-width: 640px) {
      .functions_intro .intro_content p {
        padding: 10px 0; } }
.functions_intro .x-card-outer.flip-3d .x-card-inner {
  min-height: 215px !important; }
  .functions_intro .x-card-outer.flip-3d .x-card-inner .x-face-title {
    font-size: 2.65em; }
.functions_intro .download_pack .x-face-title {
  font-size: 2.05em !important; }
  @media (max-width: 915px) {
    .functions_intro .download_pack .x-face-title {
      font-size: 1.8em !important; } }
  @media (max-width: 815px) {
    .functions_intro .download_pack .x-face-title {
      font-size: 1.6em !important; } }

@media (max-width: 768px) {
  .lets_celebrate_wrapper {
    margin-top: 20px !important; } }
@media (max-width: 768px) {
  .lets_celebrate_wrapper img {
    width: 100%; } }
.lets_celebrate_wrapper .lets_celebrate_title p {
  font-size: 3em;
  font-weight: bold;
  color: white;
  margin-bottom: 20px;
  /*Functions Page*/ }
  @media (max-width: 640px) {
    .lets_celebrate_wrapper .lets_celebrate_title p {
      font-size: 200% !important; } }
.lets_celebrate_wrapper .lets_celebrate_txt p {
  font-size: 14px;
  color: white;
  line-height: 1.3; }
  @media (max-width: 640px) {
    .lets_celebrate_wrapper .lets_celebrate_txt p {
      font-size: 16px; } }

.spaces_wrapper p {
  color: #28191e;
  line-height: 1.5;
  margin-bottom: 10px; }
  .spaces_wrapper p span {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.7em; }

@media (max-width: 640px) {
  .book_now_content_pink {
    margin-bottom: 30px; } }
.book_now_content_pink p {
  color: #000 !important;
  font-size: 16px !important;
  text-align: left;
  padding: 20px 50px 0 50px;
  line-height: 1.4; }
  @media (max-width: 640px) {
    .book_now_content_pink p {
      padding: 30px 15px 0; } }

/*
    Birthdays - Function Children pages
*/
.functions_child {
  min-height: 270px; }
  .functions_child .title-welcome {
    background: #b0ccff; }

/*GuestListForms*/
.c_formx {
  /*Remove credits*/
  /* Static Text*/ }
  .c_formx form {
    padding: 25px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-bottom: 5px; }
    @media (max-width: 640px) {
      .c_formx form {
        padding: 5px 10px 5px 5px; } }
  .c_formx select {
    width: 100%;
    padding: 0px;
    border-radius: 0px;
    border: 1px solid white;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    padding: .5em;
    padding-right: 1.5em; }
  .c_formx .MGLPoweredBy {
    display: none; }
  .c_formx div.MGLRow {
    position: relative; }
  .c_formx .c_row {
    padding-bottom: 0px; }
  .c_formx div.MGLField {
    width: 100%; }
  .c_formx div.MGLField input {
    background: white;
    color: #28191e;
    height: 2.85em !important;
    padding-left: 3%; }
  .c_formx ::-webkit-input-placeholder {
    color: #28191e; }
  .c_formx :-moz-placeholder {
    /* Firefox 18- */
    color: #28191e; }
  .c_formx ::-moz-placeholder {
    /* Firefox 19+ */
    color: #28191e; }
  .c_formx :-ms-input-placeholder {
    color: #28191e; }
  .c_formx div.MGLField textarea {
    background: white;
    color: #28191e;
    padding-left: 3%;
    margin-bottom: 0px; }
    @media (max-width: 640px) {
      .c_formx div.MGLField textarea {
        padding-left: 3%; } }
  .c_formx div.MGLLabel {
    position: absolute;
    color: #28191e;
    text-align: left;
    letter-spacing: -0.5px;
    width: auto;
    display: inline-block;
    left: 6%;
    top: 5%;
    height: 100%;
    font-weight: 500; }
  .c_formx div.MGLText {
    color: #28191e;
    padding-left: 23px;
    padding-bottom: 5px;
    padding-top: 0px;
    margin-bottom: 0px;
    font-size: 14px; }
    @media (max-width: 768px) {
      .c_formx div.MGLText {
        padding-left: 20px; } }
  .c_formx input[type=submit] {
    text-shadow: none !important;
    box-shadow: none;
    border-width: 2px;
    margin-top: -20px;
    border-radius: 0px;
    padding: 10px 25px; }
    .c_formx input[type=submit]:hover {
      border-color: #000 !important; }
  .c_formx .half_width {
    text-align: left;
    width: 45%;
    float: left;
    padding-bottom: 0px;
    clear: none;
    left: 10px; }
    @media (max-width: 640px) {
      .c_formx .half_width {
        width: 95%;
        float: none;
        left: 0px;
        clear: both; } }
    .c_formx .half_width .MGLField input {
      padding-left: 5%; }
  .c_formx .MGLRow {
    /*border:1px solid blue;  */ }
  .c_formx .c_dropdowns {
    text-align: left;
    width: 50%;
    float: left;
    clear: none;
    margin-right: 0px;
    padding-bottom: 0px;
    padding-left: 10px; }
    @media (max-width: 640px) {
      .c_formx .c_dropdowns {
        width: 95%;
        float: none;
        left: 0px;
        clear: both; }
        .c_formx .c_dropdowns .MGLField {
          margin-left: 8px; } }
    @media (max-width: 640px) and (max-width: 480px) {
      .c_formx .c_dropdowns .MGLField {
        margin-left: 0px; } }

    .c_formx .c_dropdowns .MGLLabel {
      position: relative;
      color: #28191e;
      text-align: left;
      letter-spacing: -0.5px;
      width: auto;
      display: inline-block;
      left: 5%;
      top: 5%;
      height: 100%;
      font-weight: 500; }
  .c_formx .MGLSuccessMessage h1 {
    color: white; }

/*used in birthdays*/
.custom_banner {
  margin-top: 50px !important; }
  @media (max-width: 640px) {
    .custom_banner {
      margin-top: 20px !important; } }

.yellow_title {
  background: #d4891f !important; }

.red_title {
  background: #da635c !important; }

/*My sweet maria XYZ, this site was coded in your honour. Now please may I hack your boyfriend's facebook?

-the calmeister*/
/* Ammendments for all the mobile padded TOP containers */
.mob_pad_container .x-img {
  margin-bottom: 0px !important; }
@media (max-width: 640px) {
  .mob_pad_container {
    padding: 20px 0px 0px !important; } }

/*Home Page */
@media (max-width: 640px) {
  .menu_custom_container {
    padding: 20px 0px 10px !important; } }

/*# sourceMappingURL=style.css.map */

/* NINA CHANGES */
body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit] {
    background-color: #dc271c;
   padding: 20px 20px;
   border: 0;
   border-radius: 0;
   box-shadow: none;
   text-shadow: none;
	width: 100%;
	text-transform: uppercase;
}

body .gform_wrapper .top_label .gfield_label, body .gform_wrapper .left_label .gfield_label, body .gform_wrapper .right_label .gfield_label  {
	display: none;
}

@media only screen and (min-width: 641px) {
	.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px !important;
	}}


body .gform_wrapper ul li.gfield {
    margin-top: 0 !important;
    padding-top: 0;
}
body .gform_wrapper .top_label .gfield, body .gform_wrapper .top_label li.gsection.gf_scroll_text {
	margin-bottom: 0.5em !important;
	
}

body .gform_wrapper .gform_footer {
    margin: 0.5em 0 0 !important;
}

body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper select, body .gform_wrapper textarea {
	font-size: inherit !important;
}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	display: none !important;
}

body .gform_wrapper {
    margin: 0 !important;
}

.gform_wrapper .gfield_date_day, .gform_wrapper .gfield_date_month {
	flex: 1 !important;
	max-width: 500px !important;
}

.gform_wrapper .gfield_date_year, .gform_wrapper .gfield_time_ampm {
	flex: 1 !important;
	max-width: 500px !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	width: 100% !important;
}

.gform_wrapper div.charleft.warningTextareaInfo {
	display: none !important; 
}

body .gform_wrapper .top_label li.gfield.gf_left_half,
body .gform_wrapper .top_label li.gfield.gf_right_half {
	float: none !important;
}

body .gform_wrapper .top_label div.ginput_container {
	margin-top: 0 !important;
}